@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: 'MontserratExtraBold';
    src: url('../fonts/Montserrat-ExtraBold.ttf');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: 'MontserratSemiBold';
    src: url('../fonts/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/Montserrat-Medium.ttf');
}

@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/Montserrat-Light.ttf');
}



* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #E9EBF0;
}

.btn {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#layout-header {
    width: 100%;
    height: 120px;
    background-color: #ffffff;
    position: sticky;
    top: 0;
    z-index: 1001;
    box-shadow: 0px 2px 10px 0px #888888;
}

#layout-header-shadow {
    width: 100%;
    height: 8px;
    background: linear-gradient(#27396F, #3A54A2);
}

#layout-header-bottom {
    width: 100%;
    height: 25px;
    background-color: #3A54A2;
    position: absolute;
    bottom: 0;
}

#layout-content {
    width: 1500px;
    overflow: hidden;
    background-color: #FFFFFF;
    padding: 0px !important;
}

@media(max-width: 1514px) {
    #layout-content {
        width: 100%;
    }
}


#layout-header .menu {
    font-family: MontserratSemiBold, serif;
    color:  #9EB3F0;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    float: right;
    margin-top: 35px;
    text-align: center;
    cursor: pointer;
}

#layout-menu-icon {
    width: 60px;
    height: 60px;
    /*background-color: grey;*/
    position: fixed;
    top: 20px;
    right: 10px;
    color:  #54565a;
    font-size: 40px;
    text-align: center;
}

@media (min-width: 954px) {
    #layout-menu-icon {
        display: none;
    }

    #layout-menu-mobile {
        display: none;
    }


}

@media (max-width: 954px) {
    #layout-header .menu {
        display: none;
    }
}

.href {
    display:inline-block;
    width:100%;
    height:100%;
    text-decoration: none;
    color: #9EB3F0;
}

#layout-header .menu:hover {
    color: #3A54A2;
}

#layout-header .menu a:hover {
    color: #3A54A2;
}

#layout-menu-mobile .menu a:hover {
    color: #3A54A2;
}

.menu-selected {
    font-family: MontserratExtraBold, serif;
    color: #3A54A2;
    border: solid 2px #E9132F;
}

.menu-selected a {
    font-family: MontserratExtraBold, serif;
    color: #3A54A2;
}

#layout-menu-mask {
    width: 100%;
    height: 100vh;
    background-color: rgba(58, 84, 162, 0.74);
    position: fixed;
    top: 0;
    display: none;
}

.layout-menu-mask-open {
    display: block !important;
}

#layout-menu-mobile {
    width: 100%;
    background-color: #ffffff;
    position: fixed;
    top: -500px;
    transition: all .5s;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#layout-menu-mobile .menu {
    color: #ffffff;
    font-size: 20px;
    width: 100%;
    height: 80px;
    text-align: center;
    padding-top: 35px;
}
#layout-menu-mobile .right {
    border-bottom: solid 1px;
}

.layout-menu-mobile-open {
    top: 100px !important;
    z-index: 1000;
}

#layout-header-img {
    width: 200px;
    margin-top: 20px;
    margin-left: 30px;
}

#layout-header-img-2 {
    width: 200px;
    margin-top: 20px;
    margin-left: 30px;
}

#layout-footer {
    width: 100%;
    background-color: #3A54A2;
    padding-top: 30px;
    position: relative;
    overflow: hidden;
}

#layout-footer-top {
    padding-left: 10%;
    padding-right: 10%;
    /*display: grid;
    grid-template-columns: 1fr 1fr;*/
    margin-bottom: 30px;
    text-align: center;
}

.layout-footer-text {
    font-family: MontserratSemiBold;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
    background-color: transparent;
    border: none;
    margin-left: 30px;
    margin-right: 30px;
}

.layout-footer-text span{
    font-family: MontserratRegular;
}

#layout-footer-bottom {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width: 100%;
    min-height: 50px;
    background-color: #283A70;
    font-family: MontserratRegular;
    font-size: 16px;
    text-align: center;
    color: #FFFFFF;
}


.button-1 {
    color: #FFFFFF;
    background-color: transparent;
    border: solid 2px #E9132F;
    padding: 13px 25px;
    font-family: MontserratBold;
    font-size: 24px;
}

.button-1:hover {
    border: none;
    background-color: #E9132F;
}

.button-2 {
    color: #E9132F;
    background-color: transparent;
    font-family: MontserratBold;
    font-size: 24px;
    border: none;
}

.button-3 {
    color: #FFFFFF;
    background-color: #E9132F;
    font-family: MontserratBold;
    font-size: 24px;
    padding-top: 7px;
    padding-bottom: 7px;
    border: none;
    width: 100%;
}

.button-3:hover {
    color: #3A54A2;
}

.button-2:hover {
    color: #3A54A2;
}

.button-4 {
    color: #FFFFFF;
    background-color: #E9132F;
    font-family: MontserratBold;
    font-size: 24px;
    padding: 7px 15px;
    border: none;
}

@media(max-width: 700px) {
    .button-1 {
        padding: 9px 18px;
        font-size: 16px;
    }

    .button-2:hover {
        color: #E9132F;
    }
}

.main-title {
    width: 100%;
    color: #385FAA;
    font-family: MontserratBold;
    font-size: 36px;
    display: grid;
    grid-template-columns: auto auto auto;
}

.main-title-border {
    margin-top: 20px;
    height: 3px;
    background-color: #385FAA;
}

.main-title-text {
    text-align: center;
}

.event-title {
    font-family: MontserratSemiBold;
    font-size: 26px;
    color: #3A54A2;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}

.event-title:hover {
    color: #556aae;
}

.event-subtitle {
    font-family: MontserratSemiBold;
    font-size: 20px;
    color: #3A54A2;
    margin-bottom: 10px;
}

.event img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.event-sep {
    width: 40%;
    height: 3px;
    background-color: #3A54A2;
    margin-top: 20px;
    margin-bottom: 20px;
}

.event-type {
    background-color: #3A54A2;
    color: #FFFFFF;
    padding: 5px 10px;
    border-radius: 4px;
}

.event-program {
    color: #3A54A2;
    font-family: MontserratSemiBold;
    margin-top: 15px;
}

.event-program i {
    font-size: 16px;
}

.event-text {
    font-family: MontserratRegular;
    text-align: justify;
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.modal-close-button {
    background-color: #E9132F;
    color: #FFFFFF;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    border: none;
    padding: 2px 12px;
}



.event-modal-title-container {
    width: 100%;
    font-family: MontserratBold;
    font-size: 26px;
    color: #3A54A2;
    margin-bottom: 40px;
    text-transform: uppercase;
    display: grid;
    grid-template-columns: auto 40px;
}

#event-modal-url {
    word-break: break-all;
}

#event-modal-text a {
    word-break: break-all;
}


#event-modal-gallery {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

#event-modal-img {
    width: auto;
    height: 50vh;
    object-fit: cover;
}

#event-modal-text {
    font-family: MontserratRegular;
    font-size: 23px;
    margin-bottom: 30px;
    margin-top: 20px;
}

#event-modal-text iframe {
    width: 100%;
}

.event-mobile-sep {
    width: 100%;
    height: 2px;
    background-color: #9EB3F0;
    margin-top: 20px;
}

.contact-title {
    font-family: MontserratSemiBold;
    font-size: 19px;
    color: #3A54A2;
}

.contact-subtitle {
    font-family: MontserratMedium;
    font-size: 19px;
}

@media(max-width: 700px) {
    #layout-footer-top {
        grid-template-columns: 1fr;
    }

    .event-modal-title-container {
        font-size: 23px;
    }

    #event-modal-img {
        width: 100%;
        height: auto;
    }

    #event-modal-text {
        font-family: MontserratRegular;
        font-size: 20px;
    }

    .event-title {
        font-size: 23px;
    }
}

.file-link {
    font-size: 50px;
    text-decoration: none;
    color: #3A54A2;
}
